<?php
$dalTablereligion_info = array();
$dalTablereligion_info["region"] = array("type"=>200,"varname"=>"region", "name" => "region");
$dalTablereligion_info["numRegion"] = array("type"=>2,"varname"=>"numRegion", "name" => "numRegion");
$dalTablereligion_info["sex"] = array("type"=>200,"varname"=>"sex", "name" => "sex");
$dalTablereligion_info["religion"] = array("type"=>200,"varname"=>"religion", "name" => "religion");
$dalTablereligion_info["religionRegister"] = array("type"=>200,"varname"=>"religionRegister", "name" => "religionRegister");
$dalTablereligion_info["Count(persons.numPers)"] = array("type"=>20,"varname"=>"Count_persons_numPers_", "name" => "Count(persons.numPers)");

$dal_info["electiondb_at_ssl_localhost__religion_info"] = &$dalTablereligion_info;
?>